extends ../components/layout/layout.pug
include ../components/layout/right-bar/right-bar.pug
include ../components/blocks/filter/filter.pug
include ../components/blocks/filial/filial.pug
include ../components/layout/right-bar/right-bar.pug
include ../components/gui/paginator/paginator.pug


block vars
    - htmlclasses = ""
    - currentUrl = "filials.html"

block metaog

block metaseo
    +headMetaSeo(head.main)

block append body

block append page
    .reports
        .section.section_default
            .section__content
                .section__header.header.header_listing
                    .header__main
                        h1 Филиалы
                            span.section__count 23
                    .header__controls
                        .header__search.field
                            .control.control_default.control_m
                                input(type="text")
                                .control__icon.icon.icon_24.icon_default
                                    svg
                                        use(xlink:href="#icon_search_24")
                .section__body
                    .filials-grid.filials-grid_default
                        .filials-grid__item
                            +filial_inline()
                        .filials-grid__item
                            +filial_inline()
                        .filials-grid__item
                            +filial_inline()
                    +paginator
